type: google.api.Service
config_version: 3
name: connectgateway.googleapis.com
title: Connect Gateway API

apis:
- name: google.cloud.gkeconnect.gateway.v1alpha1.GatewayService

documentation:
  summary: |-
    The Connect Gateway service allows connectivity from external parties to
    connected Kubernetes clusters.
